<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
	<wallpaper deleted="false">
		
		<name>Blue Marble</name>
		<name xml:lang="af">Blou albaster</name>
		<name xml:lang="an">Bola azula</name>
		<name xml:lang="as">নীলা মাৰ্বল</name>
		<name xml:lang="be">Сіняя куля</name>
		<name xml:lang="bg">Синьото кълбо</name>
		<name xml:lang="bn">নীল মার্বেল</name>
		<name xml:lang="ca">Marbre blau</name>
		<name xml:lang="ca@valencia">Marbre blau</name>
		<name xml:lang="cs">Modrá, nikoliv zelená, koule</name>
		<name xml:lang="da">Blå marmor</name>
		<name xml:lang="de">Blauer Planet</name>
		<name xml:lang="el">Μπλε μάρμαρο</name>
		<name xml:lang="en_GB">Blue Marble</name>
		<name xml:lang="eo">Blua planedo</name>
		<name xml:lang="es">Bola azul</name>
		<name xml:lang="et">Sinine marmor</name>
		<name xml:lang="eu">Marmol urdina</name>
		<name xml:lang="fa">گوی آبی</name>
		<name xml:lang="fi">Sininen marmorikuula</name>
		<name xml:lang="fr">La grande bleue</name>
		<name xml:lang="gl">Bola azul</name>
		<name xml:lang="gu">વાદળી માર્બલ</name>
		<name xml:lang="he">גוּלה כחולה</name>
		<name xml:lang="hu">Kék üveggolyó</name>
		<name xml:lang="id">Planet Biru</name>
		<name xml:lang="it">Terra</name>
		<name xml:lang="ja">ブルーマーブル</name>
		<name xml:lang="km">ថ្មម៉ាប​ខៀវ</name>
		<name xml:lang="ko">푸른 구슬</name>
		<name xml:lang="lt">Mėlynoji sfera</name>
		<name xml:lang="lv">Zilā pērle</name>
		<name xml:lang="ml">നീല ഭൂമി</name>
		<name xml:lang="mr">निळा संगमरवरी</name>
		<name xml:lang="nb">Blå marmor</name>
		<name xml:lang="nl">Blauwe knikker</name>
		<name xml:lang="pa">ਨੀਲਾ ਸੰਗਮਰਮਰ</name>
		<name xml:lang="pl">Błękitny glob</name>
		<name xml:lang="pt">Mármore Azul</name>
		<name xml:lang="pt_BR">Mármore azul</name>
		<name xml:lang="ru">Синий мрамор</name>
		<name xml:lang="sl">Modra frnikola</name>
		<name xml:lang="sr">Плави мермер</name>
		<name xml:lang="sr@latin">Plavi mermer</name>
		<name xml:lang="sv">Blå marmor</name>
		<name xml:lang="ta">நீல சலவைக்கல்</name>
		<name xml:lang="te">నీలము చలువరాయి </name>
		<name xml:lang="th">ดาวเคราะห์สีฟ้า</name>
		<name xml:lang="tr">Mavi Mermer</name>
		<name xml:lang="ug">كۆل مەرمەر</name>
		<name xml:lang="uk">Блакитний мармур</name>
		<name xml:lang="uz@cyrillic">Кўк мармар</name>
		<name xml:lang="vi">Trái đất xanh</name>
		<name xml:lang="xh">Imayibile ebhulu</name>
		<name xml:lang="zh_CN">卵石</name>
		<name xml:lang="zh_HK">藍色大理石</name>
		<name xml:lang="zh_TW">藍色大理石</name>
		<filename>/usr/local/share/backgrounds/gnome/BlueMarbleWest.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Foot Fall</name>
		<name xml:lang="af">Voet val</name>
		<name xml:lang="an">Chislas de pietz</name>
		<name xml:lang="as">ফুট ফল</name>
		<name xml:lang="be">Крокі дажджу</name>
		<name xml:lang="bg">Сиви стъпки</name>
		<name xml:lang="bn">পদধ্বনি</name>
		<name xml:lang="ca">Peus d'aigua</name>
		<name xml:lang="ca@valencia">Peus d'aigua</name>
		<name xml:lang="cs">Dešťové stopy</name>
		<name xml:lang="da">Efterårsfod</name>
		<name xml:lang="de">Wassertatzen</name>
		<name xml:lang="el">Πατημασιές</name>
		<name xml:lang="en_GB">Foot Fall</name>
		<name xml:lang="eo">Piedaj ŝpuroj</name>
		<name xml:lang="es">Gotas de pies</name>
		<name xml:lang="et">Jalad seinal</name>
		<name xml:lang="eu">Oinatza</name>
		<name xml:lang="fa">سقوط</name>
		<name xml:lang="fi">Jalanpohja pisaroista</name>
		<name xml:lang="fr">Empreinte de pieds</name>
		<name xml:lang="gl">Gotas de pes</name>
		<name xml:lang="gu">ફુટબોલ</name>
		<name xml:lang="he">טיפות טביעות רגליים</name>
		<name xml:lang="hu">Csepptappancs</name>
		<name xml:lang="id">Bulir Kaki</name>
		<name xml:lang="it">Tracce</name>
		<name xml:lang="ja">足音</name>
		<name xml:lang="km">Foot Fall</name>
		<name xml:lang="ko">발바닥 방울</name>
		<name xml:lang="lt">Vandens pėdos</name>
		<name xml:lang="lv">Lietus pēdas</name>
		<name xml:lang="ml">കാലടി</name>
		<name xml:lang="mr">फूट फॉल</name>
		<name xml:lang="nb">Fotfall</name>
		<name xml:lang="nl">Druppels</name>
		<name xml:lang="pa">ਪੈਰਾਂ ਦੇ ਨਿਸ਼ਾਨ</name>
		<name xml:lang="pl">Krople wody</name>
		<name xml:lang="pt">Pegadas de Chuva</name>
		<name xml:lang="pt_BR">Passos</name>
		<name xml:lang="ru">Падающие ступни</name>
		<name xml:lang="sl">Kapljične stopinje</name>
		<name xml:lang="sr">Кораци</name>
		<name xml:lang="sr@latin">Koraci</name>
		<name xml:lang="sv">Fotavtryck</name>
		<name xml:lang="ta">அடி சின்னம்</name>
		<name xml:lang="te">పాద పతనము </name>
		<name xml:lang="th">หยดเท้า</name>
		<name xml:lang="tr">Ayak Sesi</name>
		<name xml:lang="ug">ئاياق ئاۋازى</name>
		<name xml:lang="uk">Падіння ноги</name>
		<name xml:lang="uz@cyrillic">Оёқ тушиши</name>
		<name xml:lang="vi">Giọt nước dấu chân</name>
		<name xml:lang="xh">Ukuwa kwenyawo</name>
		<name xml:lang="zh_CN">脚步</name>
		<name xml:lang="zh_HK">腳步聲</name>
		<name xml:lang="zh_TW">腳步聲</name>
		<filename>/usr/local/share/backgrounds/gnome/FootFall.png</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Sundown Dunes</name>
		<name xml:lang="af">Skemerduine</name>
		<name xml:lang="an">Ocaso en as dunas</name>
		<name xml:lang="as">চানডাউন ডিউন্চ</name>
		<name xml:lang="be">Выдмы на захадзе</name>
		<name xml:lang="bg">Охрени дюни на залез</name>
		<name xml:lang="bn">সূর্যাস্তে বালিয়াড়ি</name>
		<name xml:lang="ca">Dunes al capvespre</name>
		<name xml:lang="ca@valencia">Dunes al capvespre</name>
		<name xml:lang="cs">Západ nad dunami</name>
		<name xml:lang="da">Solnedgang over klitter</name>
		<name xml:lang="de">Abendwüste</name>
		<name xml:lang="el">Αμμόλοφοι στο ηλιοβασίλεμα</name>
		<name xml:lang="en_GB">Sundown Dunes</name>
		<name xml:lang="eo">Vesperaj dunoj</name>
		<name xml:lang="es">Ocaso en las dunas</name>
		<name xml:lang="et">Düünid päikeseloojangus</name>
		<name xml:lang="eu">Eguzki-sarrera dunetan</name>
		<name xml:lang="fa">تپه غروب</name>
		<name xml:lang="fi">Auringonlasku dyyneillä</name>
		<name xml:lang="fr">Soleil couchant sur les dunes</name>
		<name xml:lang="gl">Dunas no solpor</name>
		<name xml:lang="gu">સનડાઉન ટેકરો</name>
		<name xml:lang="he">חוליות בשקיעה</name>
		<name xml:lang="hu">Dűnék a naplementében</name>
		<name xml:lang="id">Senja di Bukit Pasir</name>
		<name xml:lang="it">Deserto al tramonto</name>
		<name xml:lang="ja">夕暮れの砂丘</name>
		<name xml:lang="km">ផ្នូកខ្សាច់​ពេល​ថ្ងៃលិច</name>
		<name xml:lang="ko">일몰과 모래 언덕</name>
		<name xml:lang="lt">Saulėlydžio kopos</name>
		<name xml:lang="lv">Saulrieta kāpas</name>
		<name xml:lang="ml">മണല്‍കുന്നുകളിലെ സൂര്യാസ്തമയം</name>
		<name xml:lang="mr">सनडाउन ड्युन्स्</name>
		<name xml:lang="nb">Solnedgang over sanddyner</name>
		<name xml:lang="nl">Zandduinen</name>
		<name xml:lang="pa">ਤਰਕਾਲ ਸੰਧਿਆ</name>
		<name xml:lang="pl">Wydmy o zmierzchu</name>
		<name xml:lang="pt">Dunas ao Por-do-Sol</name>
		<name xml:lang="pt_BR">Dunas do pôr do sol</name>
		<name xml:lang="ru">Дюны на закате</name>
		<name xml:lang="sl">Sipine večera</name>
		<name xml:lang="sr">Вечерње дине</name>
		<name xml:lang="sr@latin">Večernje dine</name>
		<name xml:lang="sv">Solnedgång i sanddynor</name>
		<name xml:lang="ta">அந்தி மனல்திட்டு</name>
		<name xml:lang="te">సూర్యాస్తమయ యిసుకతిన్నెలు </name>
		<name xml:lang="th">เนินทรายอัสดง</name>
		<name xml:lang="tr">Gurupta Kumullar</name>
		<name xml:lang="ug">قۇياش پېتىۋاتقان قۇملۇق</name>
		<name xml:lang="uk">Передвечірні дюни</name>
		<name xml:lang="uz@cyrillic">Қуёш ботишидаги қум</name>
		<name xml:lang="vi">Hoàng hôn trên đồi cát</name>
		<name xml:lang="xh">Umbethe wokutshona kwelanga</name>
		<name xml:lang="zh_CN">沙丘</name>
		<name xml:lang="zh_HK">落日沙丘</name>
		<name xml:lang="zh_TW">落日沙丘</name>
		<filename>/usr/local/share/backgrounds/gnome/SundownDunes.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Spaceflare</name>
		<name xml:lang="af">Ruimtegloed</name>
		<name xml:lang="an">Borracadura</name>
		<name xml:lang="as">স্পেইচফ্লেয়াৰ</name>
		<name xml:lang="be">Касмічныя сполахі</name>
		<name xml:lang="bg">Синкав звезден взрив</name>
		<name xml:lang="bn">আকাশে দাউদাউ করে জ্বলা</name>
		<name xml:lang="ca">Flama espacial</name>
		<name xml:lang="ca@valencia">Flama espacial</name>
		<name xml:lang="cs">Kosmická záře</name>
		<name xml:lang="da">Rumglimt</name>
		<name xml:lang="de">Leuchtsignale im Weltall</name>
		<name xml:lang="el">Διαστημική φλόγα</name>
		<name xml:lang="en_GB">Spaceflare</name>
		<name xml:lang="eo">Kosmaj lumsignaloj</name>
		<name xml:lang="es">Erupción</name>
		<name xml:lang="et">Kosmosesära</name>
		<name xml:lang="eu">Espazioko distira</name>
		<name xml:lang="fa">شعله‌های فضایی</name>
		<name xml:lang="fi">Avaruusroihu</name>
		<name xml:lang="fr">Lumière dans l'espace</name>
		<name xml:lang="gl">Erupción</name>
		<name xml:lang="gu">સ્પૅસફ્લેર</name>
		<name xml:lang="he">להבה בחלל</name>
		<name xml:lang="hu">Kitörés</name>
		<name xml:lang="id">Nyala Cahaya</name>
		<name xml:lang="it">Brillamento</name>
		<name xml:lang="ja">宇宙フレア</name>
		<name xml:lang="km">Spaceflare</name>
		<name xml:lang="ko">우주 불꽃</name>
		<name xml:lang="lt">Kosminis tvykstelėjimas</name>
		<name xml:lang="lv">Kosmosa uzliesmojums</name>
		<name xml:lang="ml">ആകാശജ്വാല</name>
		<name xml:lang="mr">सुपरफ्लेअर</name>
		<name xml:lang="nb">Romeksplosjon</name>
		<name xml:lang="nl">Ruimtegloed</name>
		<name xml:lang="pa">ਪੁਲਾੜੀ ਨਜ਼ਾਰਾ</name>
		<name xml:lang="pl">Rozbłysk</name>
		<name xml:lang="pt">Explosão Solar</name>
		<name xml:lang="pt_BR">Luz espacial</name>
		<name xml:lang="ru">Взрыв</name>
		<name xml:lang="sl">Vesolje luči</name>
		<name xml:lang="sr">Звездана ерупција</name>
		<name xml:lang="sr@latin">Zvezdana erupcija</name>
		<name xml:lang="sv">Rymdsken</name>
		<name xml:lang="ta">வானத்தீ</name>
		<name xml:lang="te">స్పేస్‌ఫ్లేర్</name>
		<name xml:lang="th">วาบแสงอวกาศ</name>
		<name xml:lang="tr">Uzay Pırıltısı</name>
		<name xml:lang="ug">ئالەمنىڭ ئوتى</name>
		<name xml:lang="uk">Космічний спалах</name>
		<name xml:lang="uz@cyrillic">Чарақлаган коинот</name>
		<name xml:lang="vi">Lửa không gian</name>
		<name xml:lang="xh">Inyanga</name>
		<name xml:lang="zh_CN">太空</name>
		<name xml:lang="zh_HK">太空閃焰</name>
		<name xml:lang="zh_TW">太空閃焰</name>
		<filename>/usr/local/share/backgrounds/gnome/Spaceflare.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Spaceflare Nova</name>
		<name xml:lang="af">Ruimtegloed nova</name>
		<name xml:lang="an">Borracadura de nova</name>
		<name xml:lang="as">স্পেইচফ্লেয়াৰ নভা</name>
		<name xml:lang="be">Выбух новай зоркі</name>
		<name xml:lang="bg">Оранжев звезден взрив</name>
		<name xml:lang="bn">আকাশে দাউদাউ করে জ্বলা নবতারা</name>
		<name xml:lang="ca">Nova flama espacial</name>
		<name xml:lang="ca@valencia">Nova flama espacial</name>
		<name xml:lang="cs">Kosmická záře novy</name>
		<name xml:lang="da">Rumglimt nova</name>
		<name xml:lang="de">Leuchtfeuer im Weltall</name>
		<name xml:lang="el">Διαστημική φλόγα Nova</name>
		<name xml:lang="en_GB">Spaceflare Nova</name>
		<name xml:lang="eo">Kosma lumfajro</name>
		<name xml:lang="es">Erupción de nova</name>
		<name xml:lang="et">Kosmosesäras noova</name>
		<name xml:lang="eu">Espazioko nobaren distira</name>
		<name xml:lang="fa">شعله‌های فضایی نوا</name>
		<name xml:lang="fi">Avaruusroihu Nova</name>
		<name xml:lang="fr">Lumière de nova dans l'espace</name>
		<name xml:lang="gl">Erupción de Nova</name>
		<name xml:lang="gu">સ્પૅસફ્લેર નોવા</name>
		<name xml:lang="he">להבה בחלל נובה</name>
		<name xml:lang="hu">Novakitörés</name>
		<name xml:lang="id">Nyala Cahaya Nova</name>
		<name xml:lang="it">Brillamento stellare</name>
		<name xml:lang="ja">宇宙フレア 新星</name>
		<name xml:lang="km">Spaceflare Nova</name>
		<name xml:lang="ko">우주 불꽃 신성</name>
		<name xml:lang="lt">Novos tvykstelėjimas</name>
		<name xml:lang="lv">Novas uzliesmojums</name>
		<name xml:lang="ml">നോവ ആകാശജ്വാല</name>
		<name xml:lang="mr">स्पेसफ्लेअर नोवा</name>
		<name xml:lang="nb">Romeksplosjon nova</name>
		<name xml:lang="nl">Ruimtegloed nova</name>
		<name xml:lang="pa">ਪੁਲਾੜੀ ਨਜ਼ਾਰਾ ਨੋਵਾ</name>
		<name xml:lang="pl">Rozbłysk gwiazdy</name>
		<name xml:lang="pt">Explosão Solar numa Nova</name>
		<name xml:lang="pt_BR">Luz espacial nova</name>
		<name xml:lang="ru">Взрыв новой звезды</name>
		<name xml:lang="sl">Vesoljna Nova</name>
		<name xml:lang="sr">Звездана ерупција нове</name>
		<name xml:lang="sr@latin">Zvezdana erupcija nove</name>
		<name xml:lang="sv">Rymdsken Nova</name>
		<name xml:lang="ta">வானத்தீ நோவா</name>
		<name xml:lang="te">స్పేస్‌ఫ్లేర్ నోవా</name>
		<name xml:lang="th">วาบแสงอวกาศ โนวา</name>
		<name xml:lang="tr">Uzay Pırıltısı Nova</name>
		<name xml:lang="ug">ئالەم ئوتى(يېڭى يۇلتۇز)</name>
		<name xml:lang="uk">Космічний спалах зорі</name>
		<name xml:lang="uz@cyrillic">Янги юлдузли чарақлаган коинот</name>
		<name xml:lang="vi">Lửa Nova</name>
		<name xml:lang="xh">Ezasenyangeni</name>
		<name xml:lang="zh_CN">新星</name>
		<name xml:lang="zh_HK">太空閃焰 新星</name>
		<name xml:lang="zh_TW">太空閃焰 新星</name>
		<filename>/usr/local/share/backgrounds/gnome/Spaceflare-nova.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Spaceflare Supernova</name>
		<name xml:lang="af">Ruimtegloed supernova</name>
		<name xml:lang="an">Borracadura de supernova</name>
		<name xml:lang="as">স্পেইচফ্লেয়াৰ চুপাৰনভা</name>
		<name xml:lang="be">Выбух звышновай зоркі</name>
		<name xml:lang="bg">Жълт звезден взрив</name>
		<name xml:lang="bn">আকাশে দাউদাউ করে জ্বলা সুপারনোভা</name>
		<name xml:lang="ca">Supernova flama espacial</name>
		<name xml:lang="ca@valencia">Supernova flama espacial</name>
		<name xml:lang="cs">Kosmická záře supernovy</name>
		<name xml:lang="da">Rumglimt supernova</name>
		<name xml:lang="de">Supernova</name>
		<name xml:lang="el">Διαστημική φλόγα Supernova</name>
		<name xml:lang="en_GB">Spaceflare Supernova</name>
		<name xml:lang="eo">Supernovao</name>
		<name xml:lang="es">Erupción de supernova</name>
		<name xml:lang="et">Kosmosesäras supernoova</name>
		<name xml:lang="eu">Espazioko supernobaren distira</name>
		<name xml:lang="fa">شعله‌های هوایی برتر نوا</name>
		<name xml:lang="fi">Avaruusroihu Supernova</name>
		<name xml:lang="fr">Lumière de supernova dans l'espace</name>
		<name xml:lang="gl">Erupción de Supernova</name>
		<name xml:lang="gu">સ્પૅસફ્લેર સુપરનોવા</name>
		<name xml:lang="he">להבה בחלל סופר נובה</name>
		<name xml:lang="hu">Szupernova-kitörés</name>
		<name xml:lang="id">Nyala Cahaya Supernova</name>
		<name xml:lang="it">Brillamento solare</name>
		<name xml:lang="ja">宇宙フレア 超新星</name>
		<name xml:lang="km">Spaceflare Supernova</name>
		<name xml:lang="ko">우주 불꽃 초신성</name>
		<name xml:lang="lt">Supernovos tvykstelėjimas</name>
		<name xml:lang="lv">Supernovas uzliesmojums</name>
		<name xml:lang="ml">സൂപ്പര്‍നോവ ആകാശജ്വാല</name>
		<name xml:lang="mr">स्पेसफ्लेअर सुपरनोवा</name>
		<name xml:lang="nb">Romeksplosjon supernova</name>
		<name xml:lang="nl">Ruimtegloed supernova</name>
		<name xml:lang="pa">ਪੁਲਾੜੀ ਨਜ਼ਾਰਾ ਸੁਪਰ-ਨੋਵਾ</name>
		<name xml:lang="pl">Rozbłysk supernowej</name>
		<name xml:lang="pt">Explosão Solar numa Supernova</name>
		<name xml:lang="pt_BR">Luz espacial supernova</name>
		<name xml:lang="ru">Взрыв сверхновой звезды</name>
		<name xml:lang="sl">Vesoljna Supernova</name>
		<name xml:lang="sr">Звездана ерупција супернове</name>
		<name xml:lang="sr@latin">Zvezdana erupcija supernove</name>
		<name xml:lang="sv">Rymdsken Supernova</name>
		<name xml:lang="ta">வானத்தீ சூபர்நோவா</name>
		<name xml:lang="te">స్పేస్‌ఫ్లేర్ సూపర్ నోవా</name>
		<name xml:lang="th">วาบแสงอวกาศ ซูเปอร์โนวา</name>
		<name xml:lang="tr">Uzay Pırıltısı Süpernova</name>
		<name xml:lang="ug">ئالەم ئوتى(چوڭ يۇلتۇز)</name>
		<name xml:lang="uk">Космічний спалах надзорі</name>
		<name xml:lang="uz@cyrillic">Супер янги юлдузли чарақлаган коинот</name>
		<name xml:lang="vi">Lửa Siêu Nova</name>
		<name xml:lang="xh">Ezasenyaneni ezinkulu</name>
		<name xml:lang="zh_CN">超星</name>
		<name xml:lang="zh_HK">太空閃焰 超新星</name>
		<name xml:lang="zh_TW">太空閃焰 超新星</name>
		<filename>/usr/local/share/backgrounds/gnome/Spaceflare-supernova.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Stripes</name>
		<name xml:lang="an">Ringleras</name>
		<name xml:lang="as">স্ট্ৰাইপ্চ</name>
		<name xml:lang="be">Паскі</name>
		<name xml:lang="bg">Вертикални райета</name>
		<name xml:lang="ca">Tires</name>
		<name xml:lang="ca@valencia">Tires</name>
		<name xml:lang="cs">Pruhy</name>
		<name xml:lang="da">Striber</name>
		<name xml:lang="de">Streifen</name>
		<name xml:lang="el">Ρίγες</name>
		<name xml:lang="en_GB">Stripes</name>
		<name xml:lang="es">Rayas</name>
		<name xml:lang="et">Triibud</name>
		<name xml:lang="eu">Marrak</name>
		<name xml:lang="fa">راه راه</name>
		<name xml:lang="fi">Raidat</name>
		<name xml:lang="fr">Rayures</name>
		<name xml:lang="gl">Raias</name>
		<name xml:lang="gu">પટ્ટી</name>
		<name xml:lang="he">פסים</name>
		<name xml:lang="hu">Csíkok</name>
		<name xml:lang="it">Strisce</name>
		<name xml:lang="ja">ストライプ</name>
		<name xml:lang="km">ឆ្នូត​</name>
		<name xml:lang="ko">줄무늬</name>
		<name xml:lang="lt">Brūkšniai</name>
		<name xml:lang="lv">Svītras</name>
		<name xml:lang="ml">വരകള്‍</name>
		<name xml:lang="mr">स्ट्राइप्स्</name>
		<name xml:lang="nb">Striper</name>
		<name xml:lang="nl">Streepjes</name>
		<name xml:lang="pa">ਧਾਰੀਆਂ</name>
		<name xml:lang="pl">Paski</name>
		<name xml:lang="pt">Riscas</name>
		<name xml:lang="pt_BR">Listras</name>
		<name xml:lang="ru">Полосы</name>
		<name xml:lang="sl">Proge</name>
		<name xml:lang="sr">Пругасте шаре</name>
		<name xml:lang="sr@latin">Prugaste šare</name>
		<name xml:lang="sv">Ränder</name>
		<name xml:lang="ta">பட்டைகள்</name>
		<name xml:lang="te">స్ట్రిప్స్ </name>
		<name xml:lang="tr">Şeritler</name>
		<name xml:lang="uk">Смужки</name>
		<name xml:lang="uz@cyrillic">Чизиқлар</name>
		<name xml:lang="xh">Imigca</name>
		<name xml:lang="zh_CN">条纹</name>
		<name xml:lang="zh_HK">條紋</name>
		<name xml:lang="zh_TW">條紋</name>
		<filename>/usr/local/share/backgrounds/gnome/Stripes.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Terraform Blue</name>
		<name xml:lang="af">Terravorming blou</name>
		<name xml:lang="an">Tierra azula</name>
		<name xml:lang="as">টেৰাফৰ্ম নীলা</name>
		<name xml:lang="be">Сіняя тэраформа</name>
		<name xml:lang="bg">Сини петна</name>
		<name xml:lang="bn">পৃথিবীপ্রকৃতি নীল</name>
		<name xml:lang="ca">Terra blau</name>
		<name xml:lang="ca@valencia">Terra blau</name>
		<name xml:lang="cs">Modrý povrch</name>
		<name xml:lang="da">Blå terraform</name>
		<name xml:lang="de">Blaue Landmasse</name>
		<name xml:lang="el">Μετασχηματισμός μπλε</name>
		<name xml:lang="en_GB">Terraform Blue</name>
		<name xml:lang="eo">Blua lando</name>
		<name xml:lang="es">Tierra azul</name>
		<name xml:lang="et">Terra pind, sinine</name>
		<name xml:lang="eu">Lurraren gainazal urdina</name>
		<name xml:lang="fa">ترافورم آبی</name>
		<name xml:lang="fi">Maanmuotoinen sininen</name>
		<name xml:lang="fr">Croute terrestre bleue</name>
		<name xml:lang="gl">Terra azul</name>
		<name xml:lang="gu">ટૅરાફોર્મ વાદળી</name>
		<name xml:lang="he">פני כוכב כחול</name>
		<name xml:lang="hu">Kék szigetek</name>
		<name xml:lang="id">Corak Biru</name>
		<name xml:lang="it">Emozioni in blu</name>
		<name xml:lang="ja">テラフォーム 青</name>
		<name xml:lang="km">ទម្រង់​ផែនដី​ពណ៌​ខៀវ</name>
		<name xml:lang="ko">테라폼 파랑</name>
		<name xml:lang="lt">Žemės mėlyna</name>
		<name xml:lang="lv">Zilā zeme</name>
		<name xml:lang="ml">നീല ഭൂമിപോലെ</name>
		<name xml:lang="mr">टेराफॉर्म ब्ल्यु</name>
		<name xml:lang="nb">Terraform blå</name>
		<name xml:lang="nl">Terravorming blauw</name>
		<name xml:lang="pa">ਧਰਤ-ਰੂਪੀ ਨੀਲਾ</name>
		<name xml:lang="pl">Niebieska ziemia</name>
		<name xml:lang="pt">Paisagem Azul</name>
		<name xml:lang="pt_BR">Terraformação azul</name>
		<name xml:lang="ru">Синяя терраформа</name>
		<name xml:lang="sl">Odtisno modro</name>
		<name xml:lang="sr">Постање плаве планете</name>
		<name xml:lang="sr@latin">Postanje plave planete</name>
		<name xml:lang="sv">Terraform Blå</name>
		<name xml:lang="ta">பூமி நீலம்</name>
		<name xml:lang="te">టెర్రఫారం బ్లూ</name>
		<name xml:lang="th">ดาวเคราะห์ปรับสภาพ น้ำเงิน</name>
		<name xml:lang="tr">Arzi Mavi</name>
		<name xml:lang="ug">كۆك تېررافورم</name>
		<name xml:lang="uk">Блакитна Земля</name>
		<name xml:lang="uz@cyrillic">Кўк ер шакли</name>
		<name xml:lang="vi">Terraform lục</name>
		<name xml:lang="xh">Indawo yenyanga elublu</name>
		<name xml:lang="zh_CN">蓝色</name>
		<name xml:lang="zh_HK">地球化 藍</name>
		<name xml:lang="zh_TW">地球化 藍</name>
		<filename>/usr/local/share/backgrounds/gnome/Terraform-blue.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Terraform Green</name>
		<name xml:lang="af">Terravorming groen</name>
		<name xml:lang="an">Tierra verda</name>
		<name xml:lang="as">টেৰাফৰ্ম সেউজীয়া</name>
		<name xml:lang="be">Зялёная тэраформа</name>
		<name xml:lang="bg">Зелени петна</name>
		<name xml:lang="bn">পৃথিবীপ্রকৃতি সবুজ</name>
		<name xml:lang="ca">Terra verd</name>
		<name xml:lang="ca@valencia">Terra verd</name>
		<name xml:lang="cs">Zelený povrch</name>
		<name xml:lang="da">Grøn terraform</name>
		<name xml:lang="de">Grüne Landmasse</name>
		<name xml:lang="el">Μετασχηματισμός πράσινο</name>
		<name xml:lang="en_GB">Terraform Green</name>
		<name xml:lang="eo">Verda lando</name>
		<name xml:lang="es">Tierra verde</name>
		<name xml:lang="et">Terra pind, roheline</name>
		<name xml:lang="eu">Lurraren gainazal berdea</name>
		<name xml:lang="fa">ترافورم سبز</name>
		<name xml:lang="fi">Maanmuotoinen vihreä</name>
		<name xml:lang="fr">Croute terrestre verte</name>
		<name xml:lang="gl">Terra verde</name>
		<name xml:lang="gu">ટૅરાફોર્મ લીલુ</name>
		<name xml:lang="he">פני כוכב ירוק</name>
		<name xml:lang="hu">Zöld szigetek</name>
		<name xml:lang="id">Corak Hijau</name>
		<name xml:lang="it">Emozioni in verde</name>
		<name xml:lang="ja">テラフォーム 緑</name>
		<name xml:lang="km">ទម្រង់​ផែនដីពណ៌​​បៃតង</name>
		<name xml:lang="ko">테라폼 녹색</name>
		<name xml:lang="lt">Žemės žalia</name>
		<name xml:lang="lv">Zaļā zeme</name>
		<name xml:lang="ml">ഹരിത ഭൂമിപോലെ</name>
		<name xml:lang="mr">टेराफॉर्म ग्रिन</name>
		<name xml:lang="nb">Terraform grønn</name>
		<name xml:lang="nl">Terravorming groen</name>
		<name xml:lang="pa">ਧਰਤ-ਰੂਪੀ ਹਰਾ</name>
		<name xml:lang="pl">Zielona ziemia</name>
		<name xml:lang="pt">Paisagem Verde</name>
		<name xml:lang="pt_BR">Terraformação verde</name>
		<name xml:lang="ru">Зелёная терраформа</name>
		<name xml:lang="sl">Odtisno zeleno</name>
		<name xml:lang="sr">Постање зелене планете</name>
		<name xml:lang="sr@latin">Postanje zelene planete</name>
		<name xml:lang="sv">Terraform Grön</name>
		<name xml:lang="ta">பூமி பச்சை</name>
		<name xml:lang="te">టెర్రఫారం గ్రీన్ </name>
		<name xml:lang="th">ดาวเคราะห์ปรับสภาพ เขียว</name>
		<name xml:lang="tr">Arzi Yeşil</name>
		<name xml:lang="ug">يېشىل تېررافورم</name>
		<name xml:lang="uk">Зелена Земля</name>
		<name xml:lang="uz@cyrillic">Яшил ер шакли</name>
		<name xml:lang="vi">Terraform xanh</name>
		<name xml:lang="xh">Indawo yenyango yeluhlaza</name>
		<name xml:lang="zh_CN">绿色</name>
		<name xml:lang="zh_HK">地球化 綠</name>
		<name xml:lang="zh_TW">地球化 綠</name>
		<filename>/usr/local/share/backgrounds/gnome/Terraform-green.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Terraform Orange</name>
		<name xml:lang="af">Terravorming oranje</name>
		<name xml:lang="an">Tierra narancha</name>
		<name xml:lang="as">টেৰাফৰ্ম সূমথিৰা</name>
		<name xml:lang="be">Аранжавая тэраформа</name>
		<name xml:lang="bg">Оранжеви петна</name>
		<name xml:lang="bn">পৃথিবীপ্রকৃতি কমলা রঙ</name>
		<name xml:lang="ca">Terra taronja</name>
		<name xml:lang="ca@valencia">Terra taronja</name>
		<name xml:lang="cs">Oranžový povrch</name>
		<name xml:lang="da">Orange terraform</name>
		<name xml:lang="de">Orange Landmasse</name>
		<name xml:lang="el">Μετασχηματισμός πορτοκαλί</name>
		<name xml:lang="en_GB">Terraform Orange</name>
		<name xml:lang="eo">Oranĝkolora lando</name>
		<name xml:lang="es">Tierra naranja</name>
		<name xml:lang="et">Terra pind, oranž</name>
		<name xml:lang="eu">Lurraren gainazal laranja</name>
		<name xml:lang="fa">ترافورم نارنجی</name>
		<name xml:lang="fi">Maanmuotoinen oranssi</name>
		<name xml:lang="fr">Croute terrestre orange</name>
		<name xml:lang="gl">Terra laranxa</name>
		<name xml:lang="gu">ટૅરાફોર્મ નારંગી</name>
		<name xml:lang="he">פני כוכב כתום</name>
		<name xml:lang="hu">Narancs szigetek</name>
		<name xml:lang="id">Corak Jingga</name>
		<name xml:lang="it">Emozioni in arancio</name>
		<name xml:lang="ja">テラフォーム オレンジ</name>
		<name xml:lang="km">ទម្រង់​ផែនដី​ពណ៌​ទឹកក្រូច</name>
		<name xml:lang="ko">테라폼 주황</name>
		<name xml:lang="lt">Žemės oranžinė</name>
		<name xml:lang="lv">Oranžā zeme</name>
		<name xml:lang="ml">ഓറഞ്ച് ഭൂമിപോലെ</name>
		<name xml:lang="mr">टेराफॉर्म ऑरेंज</name>
		<name xml:lang="nb">Terraform oransje</name>
		<name xml:lang="nl">Terravorming oranje</name>
		<name xml:lang="pa">ਧਰਤ-ਰੂਪੀ ਸੰਤਰੀ</name>
		<name xml:lang="pl">Pomarańczowa ziemia</name>
		<name xml:lang="pt">Paisagem Laranja</name>
		<name xml:lang="pt_BR">Terraformação laranja</name>
		<name xml:lang="ru">Оранжевая терраформа</name>
		<name xml:lang="sl">Odtisno oranžno</name>
		<name xml:lang="sr">Постање наранџасте планете</name>
		<name xml:lang="sr@latin">Postanje narandžaste planete</name>
		<name xml:lang="sv">Terraform Orange</name>
		<name xml:lang="ta">பூமி ஆரஞ்சு</name>
		<name xml:lang="te">టెర్రఫారం ఆరంజీ </name>
		<name xml:lang="th">ดาวเคราะห์ปรับสภาพ ส้ม</name>
		<name xml:lang="tr">Arzi Portakal Rengi</name>
		<name xml:lang="ug">قىزغۇچ سېرىق تېررافورم</name>
		<name xml:lang="uk">Оранжева Земля</name>
		<name xml:lang="uz@cyrillic">Хурмойи ер шакли</name>
		<name xml:lang="vi">Terraform cam</name>
		<name xml:lang="xh">I-Terraform e-orenji</name>
		<name xml:lang="zh_CN">橘色</name>
		<name xml:lang="zh_HK">地球化 橘</name>
		<name xml:lang="zh_TW">地球化 橘</name>
		<filename>/usr/local/share/backgrounds/gnome/Terraform-orange.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Fresh Flower</name>
		<name xml:lang="af">Oranje blom</name>
		<name xml:lang="an">Flor fresca</name>
		<name xml:lang="ar">زهرة نضرة</name>
		<name xml:lang="as">সতেজ ফুল</name>
		<name xml:lang="ast">Flor fresca</name>
		<name xml:lang="be">Свежая кветка</name>
		<name xml:lang="be@latin">Śviežyja kvietki</name>
		<name xml:lang="bg">Оранжево цвете</name>
		<name xml:lang="bn">সতেজ ফুল</name>
		<name xml:lang="bn_IN">প্রস্ফুটিত মুকুল</name>
		<name xml:lang="ca">Flor fresca</name>
		<name xml:lang="ca@valencia">Flor fresca</name>
		<name xml:lang="cs">Rozkvět</name>
		<name xml:lang="cy">Blodyn ffres</name>
		<name xml:lang="da">Friske blomster</name>
		<name xml:lang="de">Spätsommer</name>
		<name xml:lang="dz">མེ་ཏོག་གསརཔ།</name>
		<name xml:lang="el">Λουλούδι</name>
		<name xml:lang="en@shaw">𐑓𐑮𐑧𐑖 𐑓𐑤𐑬𐑼</name>
		<name xml:lang="en_CA">Fresh Flower (a-choo!)</name>
		<name xml:lang="en_GB">Fresh Flower</name>
		<name xml:lang="eo">Ruĝa floro</name>
		<name xml:lang="es">Flor fresca</name>
		<name xml:lang="et">Lill hommikul</name>
		<name xml:lang="eu">Lora freskoa</name>
		<name xml:lang="fa">گل تازه</name>
		<name xml:lang="fi">Tuore kukka</name>
		<name xml:lang="fr">Fleur rayonnante</name>
		<name xml:lang="fur">Rose frescje</name>
		<name xml:lang="fy">Frise Bloem</name>
		<name xml:lang="ga">Bláth Úr</name>
		<name xml:lang="gl">Flor fresca</name>
		<name xml:lang="gu">તાજું ફૂલ</name>
		<name xml:lang="he">פרח אדום</name>
		<name xml:lang="hi">ताजा फूल</name>
		<name xml:lang="hu">Friss virág</name>
		<name xml:lang="hy">Թարմ ծաղիկ</name>
		<name xml:lang="id">Bunga yang Segar</name>
		<name xml:lang="it">Petali arancio</name>
		<name xml:lang="ja">みずみずしい花</name>
		<name xml:lang="ka">ცინცხალი ყვავილი</name>
		<name xml:lang="kk">Қызғылт сары гүл</name>
		<name xml:lang="km">ផ្កា​ស្រស់</name>
		<name xml:lang="kn">ತಾಜಾ ಹೂವು</name>
		<name xml:lang="ko">상큼한 꽃</name>
		<name xml:lang="ku">Kulîlka sor</name>
		<name xml:lang="lt">Gyva gėlė</name>
		<name xml:lang="lv">Svaigs zieds</name>
		<name xml:lang="mg">Voninkazo vao mamelana</name>
		<name xml:lang="mk">Свежи цвеќиња</name>
		<name xml:lang="ml">പുത്തന്‍ പൂവുകള്‍</name>
		<name xml:lang="mn">Хэнз цэцэг</name>
		<name xml:lang="mr">ताजी फुले</name>
		<name xml:lang="ms">Bunga Segar</name>
		<name xml:lang="nb">Frisk blomst</name>
		<name xml:lang="nds">Frische Bloomen</name>
		<name xml:lang="ne">ताजा फूल</name>
		<name xml:lang="nl">Oranje bloem</name>
		<name xml:lang="nn">Frisk blome</name>
		<name xml:lang="or">ତାଜା ଫୁଲ</name>
		<name xml:lang="pa">ਤਾਜ਼ਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Kwiat</name>
		<name xml:lang="ps">تاند ګل</name>
		<name xml:lang="pt">Flor Alaranjada</name>
		<name xml:lang="pt_BR">Flor fresca</name>
		<name xml:lang="ro">Floare proaspătă</name>
		<name xml:lang="ru">Оранжевый цветок</name>
		<name xml:lang="si">නැවුම් පුෂ්පය</name>
		<name xml:lang="sk">Červený kvet</name>
		<name xml:lang="sl">Rožica</name>
		<name xml:lang="sq">Lule e freskët</name>
		<name xml:lang="sr">Младо цвеће</name>
		<name xml:lang="sr@latin">Mlado cveće</name>
		<name xml:lang="sv">Röd blomma</name>
		<name xml:lang="ta">புதிய மலர்</name>
		<name xml:lang="te">తాజా పువ్వు</name>
		<name xml:lang="th">ดอกไม้สด</name>
		<name xml:lang="tr">Taze Çiçek</name>
		<name xml:lang="ug">يېڭى گۈل</name>
		<name xml:lang="uk">Жовтогаряча квітка</name>
		<name xml:lang="uz">Chechak</name>
		<name xml:lang="uz@cyrillic">Тирик гул</name>
		<name xml:lang="vi">Hoa tươi</name>
		<name xml:lang="xh">Ityatyambo edlamkile</name>
		<name xml:lang="zh_CN">鲜花</name>
		<name xml:lang="zh_HK">艷麗鮮花</name>
		<name xml:lang="zh_TW">艷麗鮮花</name>
		<filename>/usr/local/share/backgrounds/gnome/FreshFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Green Meadow</name>
		<name xml:lang="af">Groen grasland</name>
		<name xml:lang="an">Pradera verda</name>
		<name xml:lang="ar">مَرْج أخضر</name>
		<name xml:lang="as">সেউজীয়া ঘাঁহনি</name>
		<name xml:lang="ast">Campu verde</name>
		<name xml:lang="be">Зялёны луг</name>
		<name xml:lang="be@latin">Ziolany łuh</name>
		<name xml:lang="bg">Зелена морава</name>
		<name xml:lang="bn">সবুজ মিডো</name>
		<name xml:lang="bn_IN">সবুজ নরম ঘাস</name>
		<name xml:lang="ca">Prat verd</name>
		<name xml:lang="ca@valencia">Prat verd</name>
		<name xml:lang="cs">Zelená louka</name>
		<name xml:lang="cy">Gweirglodd werdd</name>
		<name xml:lang="da">Grøn eng</name>
		<name xml:lang="de">Grüner Mikrokosmos</name>
		<name xml:lang="dz">སྤང་ལྗོངས་ལྗང་ཁུ།</name>
		<name xml:lang="el">Πράσινο λιβάδι</name>
		<name xml:lang="en@shaw">𐑜𐑮𐑰𐑯 𐑥𐑧𐑛𐑴</name>
		<name xml:lang="en_CA">Green Meadow</name>
		<name xml:lang="en_GB">Green Meadow</name>
		<name xml:lang="eo">Verda kampo</name>
		<name xml:lang="es">Pradera verde</name>
		<name xml:lang="et">Roheline muru</name>
		<name xml:lang="eu">Belardi berdea</name>
		<name xml:lang="fa">مرتع سرسبز</name>
		<name xml:lang="fi">Vihreä ruoho</name>
		<name xml:lang="fr">Verte prairie</name>
		<name xml:lang="fur">Prât vert</name>
		<name xml:lang="fy">Griene Greide</name>
		<name xml:lang="ga">Móinéar Glas</name>
		<name xml:lang="gl">Prado verde</name>
		<name xml:lang="gu">ગ્રીન મીડો</name>
		<name xml:lang="he">שדה מרעה ירוק</name>
		<name xml:lang="hi">हरा बाग</name>
		<name xml:lang="hu">Zöld mező</name>
		<name xml:lang="hy">Կանաչ մարգագետին</name>
		<name xml:lang="id">Padang Menghijau</name>
		<name xml:lang="it">Erba</name>
		<name xml:lang="ja">緑の草地</name>
		<name xml:lang="ka">მწვანე მდელო</name>
		<name xml:lang="kk">Жасыл көкал</name>
		<name xml:lang="km">វាល​ស្មៅ​បៃតង</name>
		<name xml:lang="kn">ಹಸಿರು ಹುಲ್ಲುಗಾವಲು</name>
		<name xml:lang="ko">잔디밭</name>
		<name xml:lang="ku">Mêrga kesk</name>
		<name xml:lang="lt">Žalia pieva</name>
		<name xml:lang="lv">Zaļa pļava</name>
		<name xml:lang="mai">हरियर बगीचा</name>
		<name xml:lang="mg">Sahalava maitso</name>
		<name xml:lang="mk">Зеленo поле</name>
		<name xml:lang="ml">പച്ചപുല്‍മേട</name>
		<name xml:lang="mn">Ногоон нуга</name>
		<name xml:lang="mr">हिरवे कुरण</name>
		<name xml:lang="ms">Padang Rumput Hijau</name>
		<name xml:lang="nb">Grønn eng</name>
		<name xml:lang="nds">Greune Aue</name>
		<name xml:lang="ne">हरियो चौर</name>
		<name xml:lang="nl">Groen grasveld</name>
		<name xml:lang="nn">Grøn eng</name>
		<name xml:lang="oc">Prat vèrd</name>
		<name xml:lang="or">ସବୁଜ ଘାସ ପଡ଼ିଆ</name>
		<name xml:lang="pa">ਹਰਾ ਤੱਟ</name>
		<name xml:lang="pl">Zielona łąka</name>
		<name xml:lang="ps">شين وښيانه</name>
		<name xml:lang="pt">Planície Verde</name>
		<name xml:lang="pt_BR">Planície verde</name>
		<name xml:lang="ro">Pajiște verde</name>
		<name xml:lang="ru">Зелёный луг</name>
		<name xml:lang="si">කොළ පැහැති ඕවිට</name>
		<name xml:lang="sk">Zelená lúka</name>
		<name xml:lang="sl">Poljane</name>
		<name xml:lang="sq">Lëndinë e gjelbërt</name>
		<name xml:lang="sr">Зелена ливада</name>
		<name xml:lang="sr@latin">Zelena livada</name>
		<name xml:lang="sv">Grön äng</name>
		<name xml:lang="ta">பசும் புல்வெளி</name>
		<name xml:lang="te">పచ్చికబయలు</name>
		<name xml:lang="th">ทุ่งขจี</name>
		<name xml:lang="tr">Yeşil Manzara</name>
		<name xml:lang="ug">يېشىل ئوتلاق</name>
		<name xml:lang="uk">Зелене поле</name>
		<name xml:lang="uz">Yashil manzara</name>
		<name xml:lang="uz@cyrillic">Яшил ўланзор</name>
		<name xml:lang="vi">Cỏ xanh</name>
		<name xml:lang="xh">Ilixa lobuhlaza</name>
		<name xml:lang="zh_CN">生机</name>
		<name xml:lang="zh_HK">青草地</name>
		<name xml:lang="zh_TW">青草地</name>
		<filename>/usr/local/share/backgrounds/gnome/GreenMeadow.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Aqua</name>
		<name xml:lang="af">Water</name>
		<name xml:lang="an">Augua</name>
		<name xml:lang="ar">زبرجد</name>
		<name xml:lang="as">একোৱা</name>
		<name xml:lang="ast">Augua</name>
		<name xml:lang="be">Вада</name>
		<name xml:lang="be@latin">Vada</name>
		<name xml:lang="bg">Сивкава вода</name>
		<name xml:lang="bn">জলীয়</name>
		<name xml:lang="bn_IN">এক ফোঁটা জল</name>
		<name xml:lang="ca">Aigua</name>
		<name xml:lang="ca@valencia">Aigua</name>
		<name xml:lang="cs">Vodní hladina</name>
		<name xml:lang="cy">Diferyn dŵr</name>
		<name xml:lang="da">Aqua</name>
		<name xml:lang="de">Wasser</name>
		<name xml:lang="el">Νερό</name>
		<name xml:lang="en@shaw">𐑨𐑒𐑢𐑩</name>
		<name xml:lang="en_GB">Aqua</name>
		<name xml:lang="eo">Akvo</name>
		<name xml:lang="es">Agua</name>
		<name xml:lang="et">Sulpsti</name>
		<name xml:lang="eu">Ura</name>
		<name xml:lang="fa">آب</name>
		<name xml:lang="fi">Vesi</name>
		<name xml:lang="fr">Eau</name>
		<name xml:lang="fy">Aqua</name>
		<name xml:lang="ga">Uisce</name>
		<name xml:lang="gl">Auga</name>
		<name xml:lang="gu">પાની</name>
		<name xml:lang="he">מים</name>
		<name xml:lang="hi">जलीय</name>
		<name xml:lang="hu">Vízcsepp</name>
		<name xml:lang="hy">Ջուր</name>
		<name xml:lang="id">Air</name>
		<name xml:lang="it">Aqua</name>
		<name xml:lang="ja">アクア</name>
		<name xml:lang="kk">Су</name>
		<name xml:lang="km">ពណ៌​ទឹកសមុទ្រ</name>
		<name xml:lang="kn">ನೀರು</name>
		<name xml:lang="ko">물</name>
		<name xml:lang="ku">Şilavî</name>
		<name xml:lang="lt">Vanduo</name>
		<name xml:lang="lv">Ūdens</name>
		<name xml:lang="mg">Rano</name>
		<name xml:lang="mk">Аква</name>
		<name xml:lang="ml">വെള്ളത്തുള്ളി</name>
		<name xml:lang="mn">Дусал</name>
		<name xml:lang="mr">पानी</name>
		<name xml:lang="ms">Air</name>
		<name xml:lang="nb">Vann</name>
		<name xml:lang="nds">Water</name>
		<name xml:lang="nl">Water</name>
		<name xml:lang="nn">Vatn</name>
		<name xml:lang="oc">Agua</name>
		<name xml:lang="or">ପାଣି</name>
		<name xml:lang="pa">ਬੂੰਦ ਪਾਣੀ ਦੀ</name>
		<name xml:lang="pl">Woda</name>
		<name xml:lang="pt">Água</name>
		<name xml:lang="pt_BR">Água</name>
		<name xml:lang="ro">Apă</name>
		<name xml:lang="ru">Вода</name>
		<name xml:lang="sk">Voda</name>
		<name xml:lang="sl">Voda</name>
		<name xml:lang="sq">Aqua</name>
		<name xml:lang="sr">Вода</name>
		<name xml:lang="sr@latin">Voda</name>
		<name xml:lang="sv">Vattendroppe</name>
		<name xml:lang="ta">அக்வா</name>
		<name xml:lang="te">ఆక్వా</name>
		<name xml:lang="th">จ๋อม</name>
		<name xml:lang="tr">Su</name>
		<name xml:lang="ug">سۇس يېشىل</name>
		<name xml:lang="uk">Вода</name>
		<name xml:lang="uz@cyrillic">Суюқлик</name>
		<name xml:lang="vi">Nước</name>
		<name xml:lang="xh">I-akhwa</name>
		<name xml:lang="zh_CN">水韵</name>
		<name xml:lang="zh_HK">液體</name>
		<name xml:lang="zh_TW">液體</name>
		<filename>/usr/local/share/backgrounds/gnome/Aqua.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Two Wings</name>
		<name xml:lang="af">Twee vleuels</name>
		<name xml:lang="an">Dos alas</name>
		<name xml:lang="ar">جناحين</name>
		<name xml:lang="as">দুটা পাখি</name>
		<name xml:lang="ast">Dos ales</name>
		<name xml:lang="be">Два крылы</name>
		<name xml:lang="be@latin">Krylle</name>
		<name xml:lang="bg">Бели пухчета</name>
		<name xml:lang="bn">দুটি ডানা</name>
		<name xml:lang="bn_IN">দুটি পাখনা</name>
		<name xml:lang="ca">Dues ales</name>
		<name xml:lang="ca@valencia">Dues ales</name>
		<name xml:lang="cs">Nažky</name>
		<name xml:lang="cy">Dant y llew</name>
		<name xml:lang="da">To vinger</name>
		<name xml:lang="de">Nachzügler</name>
		<name xml:lang="el">Δύο κύματα</name>
		<name xml:lang="en@shaw">𐑑𐑵 𐑢𐑦𐑙𐑟</name>
		<name xml:lang="en_GB">Two Wings</name>
		<name xml:lang="eo">Du flugiloj</name>
		<name xml:lang="es">Dos alas</name>
		<name xml:lang="et">Kaks tiiba</name>
		<name xml:lang="eu">Bi hego</name>
		<name xml:lang="fa">دو بال</name>
		<name xml:lang="fi">Kaksi siipeä</name>
		<name xml:lang="fr">Deux pappus</name>
		<name xml:lang="fy">Twa Wjukken</name>
		<name xml:lang="ga">Dhá Sciathán</name>
		<name xml:lang="gl">Dúas ás</name>
		<name xml:lang="gu">બે પાંખો</name>
		<name xml:lang="he">זוג כנפיים</name>
		<name xml:lang="hi">द्विपंखी</name>
		<name xml:lang="hu">Pitypang</name>
		<name xml:lang="hy">Երկու թև</name>
		<name xml:lang="id">Sepasang Sayap</name>
		<name xml:lang="it">Soffioni</name>
		<name xml:lang="ja">二つの羽</name>
		<name xml:lang="kk">Екі қанат</name>
		<name xml:lang="km">ស្លាប​ពីរ</name>
		<name xml:lang="kn">ಎರಡು ರೆಕ್ಕೆಗಳು</name>
		<name xml:lang="ko">민들레 씨앗</name>
		<name xml:lang="ku">Du bask</name>
		<name xml:lang="lt">Du sparnai</name>
		<name xml:lang="lv">Divi spārni</name>
		<name xml:lang="mg">Elatra roa</name>
		<name xml:lang="mk">Две крила</name>
		<name xml:lang="ml">രണ്ടു ചിറകുകള്‍</name>
		<name xml:lang="mn">Хоцрогч</name>
		<name xml:lang="mr">दोन पंखी</name>
		<name xml:lang="ms">Dua Sayap</name>
		<name xml:lang="nb">To vinger</name>
		<name xml:lang="nds">Twej Flögel</name>
		<name xml:lang="nl">Dubbele vleugels</name>
		<name xml:lang="nn">To vingar</name>
		<name xml:lang="oc">Doas alas</name>
		<name xml:lang="or">ଦୁଇଟି ଡେଣା</name>
		<name xml:lang="pa">ਦੋ ਖੰਭੜੇ</name>
		<name xml:lang="pl">Dmuchawce</name>
		<name xml:lang="pt">Duas Asas</name>
		<name xml:lang="pt_BR">Duas asas</name>
		<name xml:lang="ro">Două aripi</name>
		<name xml:lang="ru">Два крыла</name>
		<name xml:lang="sk">Dve krídla</name>
		<name xml:lang="sl">Krila</name>
		<name xml:lang="sq">Gojë luani</name>
		<name xml:lang="sr">Два крила</name>
		<name xml:lang="sr@latin">Dva krila</name>
		<name xml:lang="sv">Två vingar</name>
		<name xml:lang="ta">இரண்டு சிறகுகள்</name>
		<name xml:lang="te">రెండు రెక్కలు</name>
		<name xml:lang="th">ชูชีพคู่</name>
		<name xml:lang="tr">İki Kanat</name>
		<name xml:lang="ug">قوش قانات</name>
		<name xml:lang="uk">Два крила</name>
		<name xml:lang="uz@cyrillic">Икки қанот</name>
		<name xml:lang="vi">Hai cánh</name>
		<name xml:lang="xh">Amahiko amabini</name>
		<name xml:lang="zh_CN">远方</name>
		<name xml:lang="zh_HK">雙翼</name>
		<name xml:lang="zh_TW">雙翼</name>
		<filename>/usr/local/share/backgrounds/gnome/TwoWings.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Blinds</name>
		<name xml:lang="af">Blindings</name>
		<name xml:lang="an">Cortinas</name>
		<name xml:lang="ar">معتم</name>
		<name xml:lang="as">ব্লাইন্ডচ্‌</name>
		<name xml:lang="ast">Persianes</name>
		<name xml:lang="be">Зялёная заслона</name>
		<name xml:lang="bg">Зелен параван</name>
		<name xml:lang="bn">খড়খড়ি</name>
		<name xml:lang="bn_IN">সবুজ পর্দা</name>
		<name xml:lang="ca">Persiana</name>
		<name xml:lang="ca@valencia">Persiana</name>
		<name xml:lang="cs">Zástěna</name>
		<name xml:lang="cy">Llen werdd</name>
		<name xml:lang="da">Persienner</name>
		<name xml:lang="de">Grüner Fächer</name>
		<name xml:lang="el">Περσίδες</name>
		<name xml:lang="en@shaw">𐑚𐑤𐑲𐑯𐑛𐑟</name>
		<name xml:lang="en_GB">Blinds</name>
		<name xml:lang="eo">Verda ventumilo</name>
		<name xml:lang="es">Cortinas</name>
		<name xml:lang="et">Kardin</name>
		<name xml:lang="eu">Hosto-pertsianak</name>
		<name xml:lang="fa">مخفیگاه</name>
		<name xml:lang="fi">Kaihtimet</name>
		<name xml:lang="fr">Stores</name>
		<name xml:lang="fy">Latsjeblinen</name>
		<name xml:lang="ga">Dallóga</name>
		<name xml:lang="gl">Persianas</name>
		<name xml:lang="gu">આંધળાઓ</name>
		<name xml:lang="he">וילון</name>
		<name xml:lang="hi">सूरदास</name>
		<name xml:lang="hu">Lamellák</name>
		<name xml:lang="hy">Վարագույր</name>
		<name xml:lang="id">Bersamar</name>
		<name xml:lang="it">Solchi</name>
		<name xml:lang="ja">ブラインド</name>
		<name xml:lang="kk">Жалюзи</name>
		<name xml:lang="km">ងងឹត</name>
		<name xml:lang="kn">ಪರದೆಗಳು</name>
		<name xml:lang="ko">블라인드</name>
		<name xml:lang="ku">Jaluzî</name>
		<name xml:lang="lt">Žaliuzės</name>
		<name xml:lang="lv">Saulainā lapa</name>
		<name xml:lang="mg">Stores</name>
		<name xml:lang="mk">Завеси</name>
		<name xml:lang="ml">ജനല്‍ മറ</name>
		<name xml:lang="mn">Халхавч</name>
		<name xml:lang="mr">ब्लाइन्ड</name>
		<name xml:lang="ms">Buta</name>
		<name xml:lang="nb">Blendere</name>
		<name xml:lang="nds">Blind</name>
		<name xml:lang="nl">Jaloezieën</name>
		<name xml:lang="nn">Persienner</name>
		<name xml:lang="or">ଅପ୍ରତ୍ୟକ୍ଷ</name>
		<name xml:lang="pa">ਹਰੀਆਂ ਲਹਿਰਾਂ</name>
		<name xml:lang="pl">Żaluzje</name>
		<name xml:lang="pt">Persianas</name>
		<name xml:lang="pt_BR">Persianas</name>
		<name xml:lang="ro">Jaluzele</name>
		<name xml:lang="ru">Жалюзи</name>
		<name xml:lang="sk">Rolety</name>
		<name xml:lang="sl">Zavese</name>
		<name xml:lang="sq">Grila</name>
		<name xml:lang="sr">Застор</name>
		<name xml:lang="sr@latin">Zastor</name>
		<name xml:lang="sv">Persienner</name>
		<name xml:lang="ta">பிளிண்ட்ஸ்</name>
		<name xml:lang="te">బ్లిండ్స్</name>
		<name xml:lang="th">ม่าน</name>
		<name xml:lang="tr">Panjur</name>
		<name xml:lang="ug">سايىۋەن</name>
		<name xml:lang="uk">Жалюзі</name>
		<name xml:lang="uz@cyrillic">Парда</name>
		<name xml:lang="vi">Vân</name>
		<name xml:lang="xh">Izithinteli-kubona</name>
		<name xml:lang="zh_CN">絮语</name>
		<name xml:lang="zh_HK">窗簾</name>
		<name xml:lang="zh_TW">窗簾</name>
		<filename>/usr/local/share/backgrounds/gnome/Blinds.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Yellow Flower</name>
		<name xml:lang="af">Geel blom</name>
		<name xml:lang="an">Flor amariella</name>
		<name xml:lang="ar">زهرة صفراء</name>
		<name xml:lang="as">হালধীয়া ফুল</name>
		<name xml:lang="ast">Flor mariella</name>
		<name xml:lang="be">Жоўтая кветка</name>
		<name xml:lang="be@latin">Žoŭtaja kvietka</name>
		<name xml:lang="bg">Жълто цвете</name>
		<name xml:lang="bn">হলুদ ফুল</name>
		<name xml:lang="bn_IN">সূর্য্যমূখী</name>
		<name xml:lang="ca">Flor groga</name>
		<name xml:lang="ca@valencia">Flor groga</name>
		<name xml:lang="cs">Žlutá květina</name>
		<name xml:lang="cy">Blodyn melyn</name>
		<name xml:lang="da">Gul blomst</name>
		<name xml:lang="de">Frühling</name>
		<name xml:lang="el">Κίτρινο λουλούδι</name>
		<name xml:lang="en@shaw">𐑘𐑧𐑤𐑴 𐑓𐑤𐑬𐑼</name>
		<name xml:lang="en_GB">Yellow Flower</name>
		<name xml:lang="eo">Flava floro</name>
		<name xml:lang="es">Flor amarilla</name>
		<name xml:lang="et">Kollane lill</name>
		<name xml:lang="eu">Lore horia</name>
		<name xml:lang="fa">گل زرد</name>
		<name xml:lang="fi">Keltainen kukka</name>
		<name xml:lang="fr">Fleur jaune</name>
		<name xml:lang="fy">Giele Blom</name>
		<name xml:lang="ga">Bláth Buí</name>
		<name xml:lang="gl">Flor amarela</name>
		<name xml:lang="gu">પીળા ફૂલ</name>
		<name xml:lang="he">פרח צהוב</name>
		<name xml:lang="hi">पीला फूल</name>
		<name xml:lang="hu">Sárga virág</name>
		<name xml:lang="hy">Դեղին ծաղիկ</name>
		<name xml:lang="id">Bunga Kuning</name>
		<name xml:lang="it">Petali gialli</name>
		<name xml:lang="ja">黄色い花</name>
		<name xml:lang="kk">Сары гүл</name>
		<name xml:lang="km">ផ្កា​ពណ៌​លឿង</name>
		<name xml:lang="kn">ಹಳದಿ ಹೂವು</name>
		<name xml:lang="ko">노란 꽃</name>
		<name xml:lang="ku">Kulîlka zer</name>
		<name xml:lang="lt">Geltona gėlė</name>
		<name xml:lang="lv">Dzeltens zieds</name>
		<name xml:lang="mg">Voninkazo Mavo</name>
		<name xml:lang="mk">Жолт цвет</name>
		<name xml:lang="ml">മഞ്ഞപ്പൂവ്</name>
		<name xml:lang="mn">Хаврын цэцэг</name>
		<name xml:lang="mr">पीवळे फुल</name>
		<name xml:lang="ms">Bunga Kuning</name>
		<name xml:lang="nb">Gul blomst</name>
		<name xml:lang="nds">Geele Blomen</name>
		<name xml:lang="nl">Gele bloem</name>
		<name xml:lang="nn">Gul blome</name>
		<name xml:lang="oc">Flor jauna</name>
		<name xml:lang="or">ହଳଦିଆ ଫୁଲ</name>
		<name xml:lang="pa">ਪੀਲਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Żółty kwiat</name>
		<name xml:lang="pt">Flor Amarelada</name>
		<name xml:lang="pt_BR">Flor amarela</name>
		<name xml:lang="ro">Floare galbenă</name>
		<name xml:lang="ru">Жёлтый цветок</name>
		<name xml:lang="sk">Žltý kvet</name>
		<name xml:lang="sl">Rumena roža</name>
		<name xml:lang="sq">Lule e verdhë</name>
		<name xml:lang="sr">Жути цвет</name>
		<name xml:lang="sr@latin">Žuti cvet</name>
		<name xml:lang="sv">Gul blomma</name>
		<name xml:lang="ta">மஞ்சள் மலர்</name>
		<name xml:lang="te">పసుపుపచ్చని పువ్వు</name>
		<name xml:lang="th">ดอกไม้เหลือง</name>
		<name xml:lang="tr">Sarı Çiçek</name>
		<name xml:lang="ug">سېرىق گۈل</name>
		<name xml:lang="uk">Жовта квітка</name>
		<name xml:lang="uz@cyrillic">Сариқ гул</name>
		<name xml:lang="vi">Hoa vàng</name>
		<name xml:lang="xh">Ityatyambo eqanda</name>
		<name xml:lang="zh_CN">黄花</name>
		<name xml:lang="zh_HK">黃花</name>
		<name xml:lang="zh_TW">黃花</name>
		<filename>/usr/local/share/backgrounds/gnome/YellowFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Garden</name>
		<name xml:lang="af">Rooi blom</name>
		<name xml:lang="an">Chardín</name>
		<name xml:lang="ar">حديقة</name>
		<name xml:lang="as">বাগিছা</name>
		<name xml:lang="ast">Xardín</name>
		<name xml:lang="be">Сад</name>
		<name xml:lang="be@latin">Sadočak</name>
		<name xml:lang="bg">Керемидено цвете</name>
		<name xml:lang="bn">বাগান</name>
		<name xml:lang="bn_IN">বাগানের ছবি</name>
		<name xml:lang="ca">Jardí</name>
		<name xml:lang="ca@valencia">Jardí</name>
		<name xml:lang="cs">Na zahradě</name>
		<name xml:lang="cy">Gardd</name>
		<name xml:lang="da">Have</name>
		<name xml:lang="de">Hochsommer</name>
		<name xml:lang="el">Κήπος</name>
		<name xml:lang="en@shaw">𐑜𐑸𐑛𐑩𐑯</name>
		<name xml:lang="en_GB">Garden</name>
		<name xml:lang="eo">Ĝardeno</name>
		<name xml:lang="es">Jardín</name>
		<name xml:lang="et">Peenar</name>
		<name xml:lang="eu">Lorategia</name>
		<name xml:lang="fa">باغ</name>
		<name xml:lang="fi">Puutarha</name>
		<name xml:lang="fr">Jardin</name>
		<name xml:lang="fy">Tún</name>
		<name xml:lang="ga">Gairdín</name>
		<name xml:lang="gl">Xardín</name>
		<name xml:lang="gu">બગીચો</name>
		<name xml:lang="he">גן</name>
		<name xml:lang="hi">फुलवारी</name>
		<name xml:lang="hu">Kert</name>
		<name xml:lang="hy">Այգի</name>
		<name xml:lang="id">Taman</name>
		<name xml:lang="it">Giardino</name>
		<name xml:lang="ja">庭</name>
		<name xml:lang="kk">Бақша</name>
		<name xml:lang="km">សួនច្បារ</name>
		<name xml:lang="kn">ಹೂದೋಟ</name>
		<name xml:lang="ko">정원</name>
		<name xml:lang="ku">Bexçe</name>
		<name xml:lang="lt">Sodas</name>
		<name xml:lang="lv">Dārzs</name>
		<name xml:lang="mg">Zaridaina</name>
		<name xml:lang="mk">Градина</name>
		<name xml:lang="ml">പൂന്തോട്ടം</name>
		<name xml:lang="mn">Цэцэрлэг</name>
		<name xml:lang="mr">बाग</name>
		<name xml:lang="ms">Taman</name>
		<name xml:lang="nb">Hage</name>
		<name xml:lang="nds">Garden</name>
		<name xml:lang="nl">Rode bloem</name>
		<name xml:lang="nn">Hage</name>
		<name xml:lang="oc">Òrt</name>
		<name xml:lang="or">ବଗିଚା</name>
		<name xml:lang="pa">ਸੂਹਾ ਰੰਗ</name>
		<name xml:lang="pl">Ogród</name>
		<name xml:lang="pt">Jardim</name>
		<name xml:lang="pt_BR">Jardim</name>
		<name xml:lang="ro">Grădină</name>
		<name xml:lang="ru">Сад</name>
		<name xml:lang="sk">Záhrada</name>
		<name xml:lang="sl">Vrt</name>
		<name xml:lang="sq">Kopësht</name>
		<name xml:lang="sr">Башта</name>
		<name xml:lang="sr@latin">Bašta</name>
		<name xml:lang="sv">Trädgård</name>
		<name xml:lang="ta">தோட்டம்</name>
		<name xml:lang="te">తోట</name>
		<name xml:lang="th">สวนดอกไม้</name>
		<name xml:lang="tr">Bahçe</name>
		<name xml:lang="ug">گۈللۈك</name>
		<name xml:lang="uk">Сад</name>
		<name xml:lang="uz@cyrillic">Боғ</name>
		<name xml:lang="vi">Vườn</name>
		<name xml:lang="xh">Igadi</name>
		<name xml:lang="zh_CN">绽放</name>
		<name xml:lang="zh_HK">花園</name>
		<name xml:lang="zh_TW">花園</name>
		<filename>/usr/local/share/backgrounds/gnome/Garden.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Wood</name>
		<name xml:lang="af">Grein</name>
		<name xml:lang="an">Fusta</name>
		<name xml:lang="ar">خشب</name>
		<name xml:lang="as">বননি</name>
		<name xml:lang="ast">Madera</name>
		<name xml:lang="be">Драўніна</name>
		<name xml:lang="be@latin">Dreva</name>
		<name xml:lang="bg">Избеляла дървесина</name>
		<name xml:lang="bn">কাঠ</name>
		<name xml:lang="bn_IN">কাঠের ছবি</name>
		<name xml:lang="ca">Fusta</name>
		<name xml:lang="ca@valencia">Fusta</name>
		<name xml:lang="cs">Dřevo</name>
		<name xml:lang="cy">Pren</name>
		<name xml:lang="da">Træ</name>
		<name xml:lang="de">Holzfasern</name>
		<name xml:lang="el">Ξύλο</name>
		<name xml:lang="en@shaw">𐑢𐑫𐑛</name>
		<name xml:lang="en_GB">Wood</name>
		<name xml:lang="eo">Arbaro</name>
		<name xml:lang="es">Madera</name>
		<name xml:lang="et">Puit</name>
		<name xml:lang="eu">Egurra</name>
		<name xml:lang="fa">چوب</name>
		<name xml:lang="fi">Puu</name>
		<name xml:lang="fr">Bois</name>
		<name xml:lang="fy">Bosken</name>
		<name xml:lang="ga">Adhmad</name>
		<name xml:lang="gl">Madeira</name>
		<name xml:lang="gu">લાકડુ</name>
		<name xml:lang="he">עץ</name>
		<name xml:lang="hi">काष्ठ</name>
		<name xml:lang="hu">Deszka</name>
		<name xml:lang="hy">Անտառ</name>
		<name xml:lang="id">Kayu</name>
		<name xml:lang="it">Legno</name>
		<name xml:lang="ja">ウッド</name>
		<name xml:lang="kk">Ағаш</name>
		<name xml:lang="km">ឈើ​</name>
		<name xml:lang="kn">ಕಾಡು</name>
		<name xml:lang="ko">나무결</name>
		<name xml:lang="ku">Depîn</name>
		<name xml:lang="lt">Medis</name>
		<name xml:lang="lv">Dēlis</name>
		<name xml:lang="mg">Hazo</name>
		<name xml:lang="mk">Дрво</name>
		<name xml:lang="ml">മരത്തടി</name>
		<name xml:lang="mn">Мод</name>
		<name xml:lang="mr">लाकडी</name>
		<name xml:lang="ms">Kayu</name>
		<name xml:lang="nb">Tre</name>
		<name xml:lang="nds">Wald</name>
		<name xml:lang="nl">Hout</name>
		<name xml:lang="nn">Tre</name>
		<name xml:lang="oc">Fusta</name>
		<name xml:lang="or">କାଠ</name>
		<name xml:lang="pa">ਲੱਕੜ</name>
		<name xml:lang="pl">Drewno</name>
		<name xml:lang="pt">Madeira</name>
		<name xml:lang="pt_BR">Madeira</name>
		<name xml:lang="ro">Lemn</name>
		<name xml:lang="ru">Древесина</name>
		<name xml:lang="sk">Drevo</name>
		<name xml:lang="sl">Les</name>
		<name xml:lang="sq">Dru</name>
		<name xml:lang="sr">Дрво</name>
		<name xml:lang="sr@latin">Drvo</name>
		<name xml:lang="sv">Trä</name>
		<name xml:lang="ta">மரம்</name>
		<name xml:lang="te">చెక్క</name>
		<name xml:lang="th">ไม้</name>
		<name xml:lang="tr">Ahşap</name>
		<name xml:lang="ug">ياغاچ</name>
		<name xml:lang="uk">Деревина</name>
		<name xml:lang="uz@cyrillic">Ёғоч</name>
		<name xml:lang="vi">Gỗ</name>
		<name xml:lang="xh">Ukhuni</name>
		<name xml:lang="zh_CN">木理</name>
		<name xml:lang="zh_HK">木頭</name>
		<name xml:lang="zh_TW">木頭</name>
		<filename>/usr/local/share/backgrounds/gnome/Wood.jpg</filename>
		<options>zoom</options>
	</wallpaper>
</wallpapers>